body
{
    background: #90d3fe url(/images/bg.jpg) repeat-x;
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
    color: #3b3b3b;
    text-align: center;
    font-size: 12px;
}

form, input
{
    margin: 0;
    padding: 0;
}

.clearBoth
{
    clear: both;
    height: 0;
    font-size: 0;
}

#border
{
    background: url(/images/bg-base.gif) repeat-y;
    width: 788px;
    margin: 0px auto;
    padding: 0;
    text-align: left;
    margin-top: 16px;
}

#topArea
{
    background: url(/images/topRight.gif) no-repeat top right;
}

/* Navigation */

#navContainer
{
    background: url(/images/bg-nav.gif);
    height: 29px;
    display: block;
}

UL.navItem
{
    float: left;
    padding-bottom: 0px;
    margin: 0px;
    padding: 0 0 0 0;
    list-style-type: none;
    width: 788px;
}

UL.navItem LI
{
    padding-right: 0px;
    padding-left: 0px;
    float: left;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    white-space: nowrap;
    text-decoration: none;
}

UL.navItem LI A
{
    padding-right: 14px;
    padding-left: 14px;
    font-size: 11px;
    font-weight: bold;
    color: #FFF;
    line-height: 29px;
    padding-top: 12px;
    text-decoration: none;
}

UL.navItem LI A:hover
{
    color: #ecc802;
    text-decoration: none;
}

.first
{
    margin-left: 16px;
}

.sideMenuSpace
{
    width: 200px;
    float: left;
}

/* Shopping Cart Bar*/

#shoppingBar
{
    background: url(/images/shoppingRow.gif);
    height: 25px;
    width: 788px;
}

#cart
{
    margin-left: 16px;
    /*padding-top: 6px;*/
}

#cart .icon
{
    float: left;
}

#cart .title
{
    margin-left: 13px;
    font: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    float: left;
    color: #FFFFFF;
}

#cart .items
{
    font: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 5px;
    float: left;
    color: #FFFFFF;
}

#cart .links
{
    float: left;
    margin-left: 12px;
}

#cart .links a, #cart .links a:visited
{
    font: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    float: left;
    color: #FFFFFF;
    margin: 0 4px 0 4px;
}

#cart .price
{
    font: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 5px;
    float: left;
    color: #e8e616;
}

#cart .highlight
{
    color: #e8e616;
}

/* Search */

#searchBar
{
    float: right;
}

#search
{
    margin-right: 20px;
}

#search .textbox
{
    margin-top: 5px;
}
#search .submitbtn
{
    margin-top: 2px;
}
#search div
{
    float: left;
}

.productSearch
{
    float: left;
    font: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFF;
    margin-right: 12px;
    padding-top: 5px;
    margin-top: -5px;
}

.search fieldset
{
    float: left;
    border: solid 0;
    border-color: transparent;
}

.textbox
{
    width: 140px;
    height: 14px;
    float: left;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    font: 10px Arial, Helvetica, sans-serif;
    color: #808081;
    padding-left: 10px;
    padding-top: 0;
    margin-top: 0;
}

.submitbtn
{
    margin-left: 8px;
    float: left;
    padding: 1px 0;
}

/* left column */

#leftColumn
{
    width: 207px;
    height: auto;
    margin-bottom: 15px;
}

#leftColumn .heading
{
    margin-left: 8px;
}

#leftColumn #navContainer
{
    background: none;
    height: auto;
}

#leftColumn ul.navItem, #leftColumn ul.sub
{
    margin: 0;
    padding: 0 0 0 0;
    list-style-type: none;
    background: #cfe5fa;
}

#leftColumn ul.navItem li, #leftColumn ul.sub li
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0px;
    white-space: nowrap;
    text-decoration: none;
    width: 100%;
}
#leftColumn ul.sub li.first
{
    margin-left: 0;
}


#leftColumn ul.sub li
{
    padding: 3px 0 3px 0;
    border-bottom: 1px solid #fff;
}

#leftColumn ul.navItem li.head
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 2px;
    padding-top: 0px;
    background-image: url(/images/arrow.gif);
    background-repeat: no-repeat;
    border-top: solid 1px #FFFFFF;
}

#leftColumn ul.navItem li A, #leftColumn ul.sub li a
{
    padding-left: 20px;
    font-size: 11px;
    font-weight: bold;
    color: #313583;
    text-decoration: none;
}

#leftColumn UL.navItem LI A:hover
{
    color: #0075bb;
    text-decoration: none;
}

#leftColumn ul.navItem ul
{
    margin: 0 0 0 10px;
    padding: 0;
}

#leftColumn ul.navItem ul li, #leftColumn ul.sub ul li
{
    padding: 0;
    margin: 0;
}

#leftColumn ul.navItem ul a, #leftColumn ul.navItem ul a:visited, #leftColumn a ul.sub
{
    color: #999;
    font-weight: normal;
    line-height: normal;
    padding: 0 0 0 10px;
    list-style-type: none;
}

#leftColumn ul.navItem ul li
{
    padding: 0 0 8px 0;
    list-style-type: none;
}

.leftSection
{
    padding-left: 7px;
}

.catoptionlist
{
    background-color: #fff;
    border: 1px solid #e5e5e5;
    font: 10px Arial, Helvetica, sans-serif;
    color: #808081;
    margin: 0;
    padding: 0;
    width: 155px;
}




/* content */


.supplierList
{
    margin-top: 15px;
    width: 100px;
    margin-left: 8px;
}
.supplierList select
{
    width:176px;
}
#mainColumn
{
    width: 560px;
    float: right;
    padding-right: 7px;
    margin-bottom: 20px;
}

.products
{
    background: url(/images/bg-featured2.gif) repeat-y;
    width: 362px;
}
.featuredBase
{
    background: url(/images/bg-featured2.jpg) no-repeat;
    width: 362px;
    height: 121px;
    clear: both;
}

.productRow
{
    height: 170px;
    padding-top: 13px;
}



.productsBase
{
    background: url(/images/bg-home-base.jpg) no-repeat;
    width: 362px;
    height: 109px;
}

.homeBase
{
    background: url(/images/bg-home-base-2.gif) no-repeat;
    width: 788px;
    height: 93px;
}

#footer
{
    background: url(/images/bg-footer.gif) no-repeat;
    width: 788px;
    height: 61px;
    clear: both;
}

#footer ul
{
    padding-top: 14px;
}

#footer a
{
    color: #262852;
}

#footer .left
{
    font-size: 10px;
    padding: 6px 6px 6px 20px;
    width: 350px;
    float: left;
}

#footer .right
{
    font-size: 10px;
    padding: 6px 20px 6px 6px;
    width: 300px;
    float: right;
}


#footer .right ul
{
    margin: 0;
    list-style: none;
    float: right;
}
#footer .right li
{
    float: right;
    margin-left: 6px;
}
.footerDisc
{
    text-align: center;
    padding: 30px 0;
    background: #90d3ff;
    font-size: 11px;
    color: #212852;
}

.productItem
{
    text-align: center;
    width: 173px;
    float: left;
    background: url(/images/bg-featured-product-single.jpg) no-repeat;
    margin: 0 3px 0 3px;
}

.productItem .inner
{
    padding: 6px;
}

.productTitle a
{
    color: #3a610c;
    font-weight: bold;
    text-decoration: none;
}

.productTitle
{
    padding: 5px 0 10px 0;
}

.productItem .image
{
    border: 1px solid #59b7f7;
    padding: 1px;
}

.productItem img
{
    border: none;
}

.moreInfo
{
    padding-top: 6px;
}

.baseFade
{
    background: url(/images/bg-base-fade.gif) no-repeat;
    padding-top: 12px;
}



/* right Column */

#rightColumn
{
    float: right;
    width: 207px;
    margin-bottom: 15px;
}

#rightColumn a
{
    color: #3a610c;
    font-weight: bold;
    text-decoration: none;
}

.rightColumnBlue
{
    width: 200px;
    padding: 2px 0 0 0;
    text-align: left;
    margin-top: 0;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    background: #cfe5fa;
}

.rightColumnPad
{
    padding: 10px 10px 10px 10px;
}


.rightColumnPad h4
{
    font-size: 12px;
    margin: 0 0 3px 0;
}

.rightColumnPad .desc
{
    font-size: 10px;
    margin-left: 20px;
    padding-bottom: 10px;
}

.rightColumnPad .desc p
{
    margin-top: 0;
}

#mainColumn
{
    margin-top: 0;
}

#mainColumnContent
{
    padding: 0 30px 40px 0;
}

#mainColumnContent a
{
    color: #3a610c;
    text-decoration: none;
}

#mainColumnContent a:hover
{
    color: #8eb830;
    text-decoration: none;
}

p
{
    line-height: 16px;
    margin-top:0;
    font-size:11px;
}

h1, .h1
{
    color: #666;
    font-size: 18px;
    margin-top: 10px 0;
}

h2
{
    color: #515599;
    font-size: 12px;
    font-weight: bold;
    margin-top: 30px;
}

h2 a
{
    color: #515599;
    text-decoration: none;
}

blockquote
{
    padding: 20px;
    background: #d1ecff;
    margin: 30px 0;
}

th
{
    padding: 10px 0;
    background: #d1ecff;
    text-align: center;
    color: #313583;
}

#editcart td
{
    padding: 10px 0;
    text-align: center;
    border-bottom: 1px solid #dfedfa;
}

.totalhead
{
    font-weight: bold;
    color: #313583;
}

.leftAlign
{
    text-align: left;
    padding-left: 10px;
}

#buttons
{
    padding-top: 15px;
}

.title
{
    font-weight: bold;
    color: #313583;
}
.code
{
    font-size: 10px;
    color: #aaaaaa;
}
#breadcrumbs
{
    font-size: 10px;
    margin-bottom: 10px;
    padding: 0 0 8px 0;
}

#productbreadcrumbs
{
    margin-top: 4px;
    margin-bottom: 10px;
    padding: 0 0 3px 0;
    border-bottom: 1px dashed #ccc;
}
a.breadcrumb, #breadcrumbs a, #productbreadcrumbs, #productbreadcrumbs a
{
    text-decoration: none;
    color: #999;
    font-size: 10px;
}

#breadcrumbs a:hover
{
    text-decoration: none;
    color: #313583;
}

#mainColumnContent .price
{
    padding: 5px 0;
}

.displaying
{
    padding: 0;
    margin: 5px 0;
}

.qty
{
    margin: 0 15px 0 0;
    padding: 0;
}

.product
{
    border-bottom: 1px solid #dfedfa;
}



.description
{
    padding-bottom: 10px;
}

#mainHeading
{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 12px;
}

a.breadcrumb
{
    font-size: 10px;
    color: #ccc;
}

p.displaying
{
    font-size: 10px;
}

.small
{
    font-size: 10px;
}


.addToCartButton img, .addToCartButton
{
    border: none;
}

.subscribeform input.text
{
    width: 95px;
    margin-left: 10px;
    float: left;
    font-size: 10px;
}
.subscribeform a
{
    font-size: 10px;
}

.documentlist p
{
    margin-top: 4px;
    padding-bottom: 10px;
}


a[disabled]
{
    display: none;
}
